/*
 Theme Name:     The Medical Biochemistry Page
 Theme URI:      https://www.entermedia.com
 Description:    Divi Child Theme for The Medical Biochemistry Page
 Author:         Chris Kendall / Entermedia, LLC
 Author URI:     https://www.entermedia.com
 Template:       Divi
 Version:        1.0.0
*/


/**** Header  *****/

.nav li li {
  position: relative;
  line-height: 1.33em;
}
@media only screen and (min-width: 768px) {
  #et-info { float:right !important; }
}
/* Landscape logo at small widths */
@media only screen and (max-width: 981px) {
  #logo {
    content: url("/wp-content/uploads/2020/04/tmbp-logo02b.png");
  }
}

body .extendedwopts-show.extendedwopts-desktop {
    display: none !important;
}
@media screen and (min-width: 981px) {
    body .extendedwopts-show.extendedwopts-desktop {
        display: block !important;
    }
}


/*******Custom Single Post Layout & Styling for Archive Pages********/

/* Two columns DIVI blog grid */
@media only screen and ( min-width: 980px ) {
    .tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .tr_two_col .et_pb_column .column.size-1of2 {
        width:47% !important;
        margin-right:3%;
    }
}
@media only screen and ( max-width: 980px ) {
    .tr_two_col .et_pb_column .et_pb_salvattore_content[data-columns]::before {
        content: '2 .column.size-1of2' !important;
    }
    .tr_two_col .et_pb_column .column.size-1of2 {
        width:100% !important;
        margin-right:0%;
    }
}

#top-menu li.mega-menu>ul>li>a:first-child {
    padding-top: 0!important;
    font-weight: 800!important;
    border-bottom: 1px solid rgba(0,0,0,.15)!important;
}

table {
  border-collapse: collapse;
}

table, th, td {
  border: 1px solid #ccc;
}
th, td {
  padding: 10px;
}
.wp-block-image figcaption {
    padding: 10px;
    border: 1px solid #ccc;
}

.category-context-menu li {
    display: block !important;
    width: 100%;
}
.page-id-1537 #menu-diseases-and-disorders li {
    width: 50%;
}
.category-diseases-and-disorders #menu-diseases-and-disorders li,
.category-biochemistry-topics #menu-biochemistry-topics li,
.category-specialized-topics #menu-specialized-topics li,
.category-cellular-molecular-biology #menu-cellular-and-molecular li {
    width: 50%;
}

/* Typography */
h2 {
    margin-top: 25px;
}

/* Related Posts */
.single #crp_widget-3 {
    width: 100% !important;
}
.single #crp_widget-3 a {
    font-size: 16px;
}

/***Post Content***/
#ez-toc-container {
    margin-bottom: 3em !important;
}
/*
.single article {
    padding-left: 20px;
    padding-right: 20px;
}
*/
/*Add margin below the featured image on single posts*/
.single .et_pb_post .et_post_meta_wrapper img {
    margin-bottom: 20px;
}


/*Reduce the post meta font size on archive pages*/
.et_pb_title_meta_container,
.post-meta {
    font-size: 12px !important;
    padding-bottom: 5px !important;
}


/*Add margin to the post meta elements and prevent breaking*/
.author,
.published,
a[rel~="category"],
.category a[rel~="tag"],
.comments-number {
    display: inline-block;
    margin: 0 15px 0 20px;
}


/*Style the post meta icons*/
.post-meta a:before,
.et_pb_title_meta_container a:before,
.post-meta .published:before,
.et_pb_title_meta_container .published:before,
.post-meta a[rel~="category"]:before,
.et_pb_title_meta_container a[rel~="category"]:before,
.comments-number a:before {
    font-family: 'ETModules';
    color: #2e5266;
    margin-right: 5px;
    margin-left: -20px;
}


/*Add the post meta icons*/
.author a:before {
    content: '\e08a';
}

.published:before {
    content: '\e023';
}

.category .post-meta a {
    color: #666;
}

.post-meta a[rel~="category"]:before,
.category .post-meta a[rel~="tag"]:before,
.et_pb_title_meta_container a[rel~="category"]:before {
    content: '\e07c';
}

.comments-number a:before {
    content: '\77';
}


/*Make the first letter a drop cap */
/*
.single .et_pb_post .entry-content:first-letter,
.single .et_pb_post_content p:first-of-type:first-letter {
    color: #2e5266;
    float: left;
    font-size: 3.75em;
    margin: .2em .05em 0 -.06em;
}
*/

/***Sidebar***/


/*Remove the dividing line*/
/*@media all and (min-width: 981px) {
    .single #main-content .container:before,
    .archive #main-content .container:before,
    .search #main-content .container:before {
        display: none;
    }
}
*/

.et_pb_widget_area_right {
    padding-left: 15px;
}

/*Style the sidebar links*/
#sidebar .et_pb_widget a {
    color: #333;
    font-weight: 300;
    line-height: 1.35em;
    border-left: 5px solid #f5f5f5;
    padding: 3px 0 3px 10px;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the sidebar links on hover*/
#sidebar .et_pb_widget a:hover {
    border-color: #2e5266;
    background: #f5f5f5;
    margin-left: 10px;
}


/*Style the search box*/
#sidebar .widget_search input#s,
#sidebar .widget_search input#searchsubmit {
    border-radius: 0;
}

#sidebar .widget_search input#s {
    border: 5px solid #f5f5f5;
}


/*Hide the search button*/
#sidebar .widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    z-index: 1;
}


/*Add the magnifying glass icon*/
#sidebar .widget_search #searchform:after {
    content: '\55';
    font-family: 'ETModules';
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #2e5266;
    right: 10px;
    top: 10px;
}


/* Blog image to the left */
@media only screen and (min-width: 981px) {
    .et_pb_posts .et_pb_post img,
    .et_pb_posts .et_overlay {
        height: 150px !important;
        width: 285px;
        float: left;
        left: 0;
        margin-right: 25px;
    }
    body.rtl .et_pb_posts .et_pb_post img,
    body.rtl .et_pb_posts .et_overlay {
        float: right;
        right: 0;
        margin-left: 25px;
        margin-right: 0;
    }
}

/* Search Results */
.search-results .et_pb_posts a.more-link {
    text-align: right;
}
